List Scheduled Streams
curl --request GET \
--url https://streaming.lingopal.ai/v1/scheduled_streams \
--header 'X-API-Key: <api-key>'import requests
url = "https://streaming.lingopal.ai/v1/scheduled_streams"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://streaming.lingopal.ai/v1/scheduled_streams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Streams
List Scheduled Streams
List all scheduled streams from the DynamoDB table
GET
/
v1
/
scheduled_streams
List Scheduled Streams
Description
This endpoint lists all scheduled streams. Use this to view upcoming streams that have been scheduled. See the Quickstart guide for usage context.Authentication
This endpoint requires an API Key.Include your API key in the
x-api-key header:
x-api-key: YOUR_API_KEY
Request
- Method: GET
- Endpoint:
/v1/scheduled_streams
Response
- Status: 200 OK
- Content-Type:
application/json
"string"
Example Usage (cURL)
curl -X GET "https://streaming.lingopal-dev.com/v1/scheduled_streams" \
-H "x-api-key: YOUR_API_KEY"
Authorizations
Response
200 - application/json
Successful Response
The response is of type string.
⌘I